import  _axios from '@/utils/request'
export default {
  // 列表
  dataList: data => _axios.fetch('/clock/list', data, 'POST'),
  // 创建
  deviceCreate: data => _axios.fetch('/clock/create', data, 'POST'),
  // 更新
  deviceUpdate: data => _axios.fetch('/clock/update', data, 'POST'),
  // 删除
  deviceDel: data => _axios.fetch('/clock/remove', data, 'DELETE'),
  // 人数列表
  deviceUser: data => _axios.fetch('/clock/info', data, 'POST'),
  // 单人解除绑定
  deviceUntie: data => _axios.fetch('/clock/single/untie', data, 'POST'),
}
